<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jumpto/1">
    <module_version install_time="1416339972515" last="true" origin="installer" specification_version="1.42.1.1">
        <file crc="771737990" name="config/Modules/org-netbeans-modules-jumpto.xml"/>
        <file crc="1127338515" name="modules/locale/org-netbeans-modules-jumpto_ja.jar"/>
        <file crc="1937339470" name="modules/locale/org-netbeans-modules-jumpto_pt_BR.jar"/>
        <file crc="1553957946" name="modules/locale/org-netbeans-modules-jumpto_ru.jar"/>
        <file crc="1969775137" name="modules/locale/org-netbeans-modules-jumpto_zh_CN.jar"/>
        <file crc="4192922082" name="modules/org-netbeans-modules-jumpto.jar"/>
    </module_version>
</module>
